<?php
 
require_once 'Cliente.php';
 
require_once 'Conexion.php';
require_once 'Parametro.php';


class Detalle_Prestamo {
    var $id_prestamo;
  
    var $cuota_numero;
    var $fecha_apagar;
    var $importe_cuota;
    var $modalidad;
    var $estado;
   
    //GET
    function getId_prestamo() {
        return $this->id_prestamo;
    }

    

    function getCuota_numero() {
        return $this->cuota_numero;
    }

    function getFecha_apagar() {
        return $this->fecha_apagar;
    }

    function getImporte_cuota() {
        return $this->importe_cuota;
    }

    function getModalidad () {
        return $this->modalidad;

    }
     function getEstado() {
        return $this->estado;
    }
    

    //SET

    function setId_prestamo($id_prestamo){
        $this->id_prestamo = $id_prestamo;
    }
    
    function setCuota_Numero($Cuota_Numero) {
        $this->cuota_numero = $Cuota_Numero;
    }

    function setFecha_apagar($fecha_apagar) {
        $this->fecha_apagar = $fecha_apagar;
    }

    function setImporte_cuota($Importe_cuota) {
        $this->importe_cuota = $Importe_cuota;
    }

    function setModalidad($Modalidad) {
        $this->modalidad = $Modalidad;

    }
    
    function setEstado($estado) {
        $this->estado = $estado;
    }

 
}
